# Generated by Django 4.2.7 on 2023-11-29 09:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='student',
            old_name='eemail',
            new_name='email',
        ),
        migrations.RenameField(
            model_name='student',
            old_name='ename',
            new_name='name',
        ),
        migrations.RenameField(
            model_name='student',
            old_name='econtact',
            new_name='password',
        ),
    ]
